.yNpbLL2G5A {
  border-width: 2px;
}
img,
.oR4npxBaV,
.jB8YYH,
.m7s4dUigEy3,
.dyJTDNR iframe,
.lNeus5F iframe,
.xMdRvJ9O,
.Iy9KgwwpRbm,
.i9uOOce,
.iMY4wg41 {
  border-radius: 2rem !important;
}
.m7s4dUigEy3 {
  overflow: hidden;
}
body {
  background-color: #ffeeef;
}
body {
  font-family: Roboto Flex;
}
.hNhqO1uFEZ {
  font-family: 'Roboto Flex', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.hNhqO1uFEZ > .TYFqcmb {
  font-size: 6.25rem;
}
.JpPcd7 {
  font-family: 'Roboto Flex', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.JpPcd7 > .TYFqcmb {
  font-size: 5rem;
}
.OizbU0mL4fn {
  font-family: 'Roboto Flex', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.OizbU0mL4fn > .TYFqcmb {
  font-size: 1.5rem;
}
.zsrq4RD8 {
  font-family: 'Roboto Flex', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.zsrq4RD8 > .TYFqcmb {
  font-size: 3.125rem;
}
.Es42DD0h6 {
  font-family: 'Roboto Flex', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.Es42DD0h6 > .TYFqcmb {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .hNhqO1uFEZ {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .hNhqO1uFEZ {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .JpPcd7 {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .OizbU0mL4fn {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .zsrq4RD8 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .Es42DD0h6 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .hNhqO1uFEZ {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .JpPcd7 {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .OizbU0mL4fn {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .zsrq4RD8 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .Es42DD0h6 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.yNpbLL2G5A {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .yNpbLL2G5A {
    padding: 0.75rem 1.5rem;
  }
}
.a3yhRZem {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.MzLtke2wpPn {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.iYJfp2Hm {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.OBYuZKyQGlo {
  background-color: #8ac926 !important;
}
.xnm2a80s {
  background-color: #20ac6b !important;
}
.y08ZS1aRxey {
  background-color: #0aa3c2 !important;
}
.gksH9QtIB3 {
  background-color: #cc9900 !important;
}
.gaEW0rdHSP5 {
  background-color: #ae1e2c !important;
}
.hkIjFUpF,
.hkIjFUpF:active {
  background-color: #8ac926 !important;
  border-color: #8ac926 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.hkIjFUpF:hover,
.hkIjFUpF:focus,
.hkIjFUpF.ASQNx3hml,
.hkIjFUpF.CN1zpqQHL {
  color: inherit;
  background-color: #a2dc46 !important;
  border-color: #a2dc46 !important;
  box-shadow: none;
}
.hkIjFUpF.XQJikcFsU,
.hkIjFUpF:disabled {
  color: #ffffff !important;
  background-color: #a2dc46 !important;
  border-color: #a2dc46 !important;
}
.UV4IksF7,
.UV4IksF7:active {
  background-color: #6a4c93 !important;
  border-color: #6a4c93 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.UV4IksF7:hover,
.UV4IksF7:focus,
.UV4IksF7.ASQNx3hml,
.UV4IksF7.CN1zpqQHL {
  color: inherit;
  background-color: #8363af !important;
  border-color: #8363af !important;
  box-shadow: none;
}
.UV4IksF7.XQJikcFsU,
.UV4IksF7:disabled {
  color: #ffffff !important;
  background-color: #8363af !important;
  border-color: #8363af !important;
}
.zRqcMMHlPu,
.zRqcMMHlPu:active {
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.zRqcMMHlPu:hover,
.zRqcMMHlPu:focus,
.zRqcMMHlPu.ASQNx3hml,
.zRqcMMHlPu.CN1zpqQHL {
  color: inherit;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
  box-shadow: none;
}
.zRqcMMHlPu.XQJikcFsU,
.zRqcMMHlPu:disabled {
  color: #ffffff !important;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
}
.c3iUryiJDKd,
.c3iUryiJDKd:active {
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
  color: #ffffff !important;
  box-shadow: none;
}
.c3iUryiJDKd:hover,
.c3iUryiJDKd:focus,
.c3iUryiJDKd.ASQNx3hml,
.c3iUryiJDKd.CN1zpqQHL {
  color: inherit;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
  box-shadow: none;
}
.c3iUryiJDKd.XQJikcFsU,
.c3iUryiJDKd:disabled {
  color: #ffffff !important;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
}
.wEcKnv,
.wEcKnv:active {
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.wEcKnv:hover,
.wEcKnv:focus,
.wEcKnv.ASQNx3hml,
.wEcKnv.CN1zpqQHL {
  color: inherit;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
  box-shadow: none;
}
.wEcKnv.XQJikcFsU,
.wEcKnv:disabled {
  color: #ffffff !important;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
}
.OQqtSw,
.OQqtSw:active {
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.OQqtSw:hover,
.OQqtSw:focus,
.OQqtSw.ASQNx3hml,
.OQqtSw.CN1zpqQHL {
  color: inherit;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
  box-shadow: none;
}
.OQqtSw.XQJikcFsU,
.OQqtSw:disabled {
  color: #ffffff !important;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
}
.vT2vwOc,
.vT2vwOc:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.vT2vwOc:hover,
.vT2vwOc:focus,
.vT2vwOc.ASQNx3hml,
.vT2vwOc.CN1zpqQHL {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.vT2vwOc.XQJikcFsU,
.vT2vwOc:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.nnfseYR,
.nnfseYR:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.nnfseYR:hover,
.nnfseYR:focus,
.nnfseYR.ASQNx3hml,
.nnfseYR.CN1zpqQHL {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.nnfseYR.XQJikcFsU,
.nnfseYR:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.qEbDcvFz7E,
.qEbDcvFz7E:active {
  background-color: transparent !important;
  border-color: #8ac926;
  color: #8ac926;
}
.qEbDcvFz7E:hover,
.qEbDcvFz7E:focus,
.qEbDcvFz7E.ASQNx3hml,
.qEbDcvFz7E.CN1zpqQHL {
  color: #588018 !important;
  background-color: transparent !important;
  border-color: #588018 !important;
  box-shadow: none !important;
}
.qEbDcvFz7E.XQJikcFsU,
.qEbDcvFz7E:disabled {
  color: #ffffff !important;
  background-color: #8ac926 !important;
  border-color: #8ac926 !important;
}
.nu6g19sGdi,
.nu6g19sGdi:active {
  background-color: transparent !important;
  border-color: #6a4c93;
  color: #6a4c93;
}
.nu6g19sGdi:hover,
.nu6g19sGdi:focus,
.nu6g19sGdi.ASQNx3hml,
.nu6g19sGdi.CN1zpqQHL {
  color: #412e5a !important;
  background-color: transparent !important;
  border-color: #412e5a !important;
  box-shadow: none !important;
}
.nu6g19sGdi.XQJikcFsU,
.nu6g19sGdi:disabled {
  color: #ffffff !important;
  background-color: #6a4c93 !important;
  border-color: #6a4c93 !important;
}
.ZKjhUQ,
.ZKjhUQ:active {
  background-color: transparent !important;
  border-color: #0aa3c2;
  color: #0aa3c2;
}
.ZKjhUQ:hover,
.ZKjhUQ:focus,
.ZKjhUQ.ASQNx3hml,
.ZKjhUQ.CN1zpqQHL {
  color: #065e70 !important;
  background-color: transparent !important;
  border-color: #065e70 !important;
  box-shadow: none !important;
}
.ZKjhUQ.XQJikcFsU,
.ZKjhUQ:disabled {
  color: #ffffff !important;
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
}
.l514LZapR,
.l514LZapR:active {
  background-color: transparent !important;
  border-color: #20ac6b;
  color: #20ac6b;
}
.l514LZapR:hover,
.l514LZapR:focus,
.l514LZapR.ASQNx3hml,
.l514LZapR.CN1zpqQHL {
  color: #12633e !important;
  background-color: transparent !important;
  border-color: #12633e !important;
  box-shadow: none !important;
}
.l514LZapR.XQJikcFsU,
.l514LZapR:disabled {
  color: #ffffff !important;
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
}
.DFEnwDrE,
.DFEnwDrE:active {
  background-color: transparent !important;
  border-color: #cc9900;
  color: #cc9900;
}
.DFEnwDrE:hover,
.DFEnwDrE:focus,
.DFEnwDrE.ASQNx3hml,
.DFEnwDrE.CN1zpqQHL {
  color: #755800 !important;
  background-color: transparent !important;
  border-color: #755800 !important;
  box-shadow: none !important;
}
.DFEnwDrE.XQJikcFsU,
.DFEnwDrE:disabled {
  color: #ffffff !important;
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
}
.DS60m7,
.DS60m7:active {
  background-color: transparent !important;
  border-color: #ae1e2c;
  color: #ae1e2c;
}
.DS60m7:hover,
.DS60m7:focus,
.DS60m7.ASQNx3hml,
.DS60m7.CN1zpqQHL {
  color: #641119 !important;
  background-color: transparent !important;
  border-color: #641119 !important;
  box-shadow: none !important;
}
.DS60m7.XQJikcFsU,
.DS60m7:disabled {
  color: #ffffff !important;
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
}
.wbonVTRkKG,
.wbonVTRkKG:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.wbonVTRkKG:hover,
.wbonVTRkKG:focus,
.wbonVTRkKG.ASQNx3hml,
.wbonVTRkKG.CN1zpqQHL {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.wbonVTRkKG.XQJikcFsU,
.wbonVTRkKG:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.RdheQt,
.RdheQt:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.RdheQt:hover,
.RdheQt:focus,
.RdheQt.ASQNx3hml,
.RdheQt.CN1zpqQHL {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.RdheQt.XQJikcFsU,
.RdheQt:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.xhgDIT {
  color: #8ac926 !important;
}
.Dtfxk3 {
  color: #6a4c93 !important;
}
.zC1IEMPm {
  color: #20ac6b !important;
}
.P7FZcMTGb {
  color: #0aa3c2 !important;
}
.FUc1SV06Ka {
  color: #cc9900 !important;
}
.yDEEA8yNJ {
  color: #ae1e2c !important;
}
.yocE9hxT {
  color: #fafafa !important;
}
.xsIyJe {
  color: #232323 !important;
}
a.xhgDIT:hover,
a.xhgDIT:focus,
a.xhgDIT.CN1zpqQHL {
  color: #4f7316 !important;
}
a.Dtfxk3:hover,
a.Dtfxk3:focus,
a.Dtfxk3.CN1zpqQHL {
  color: #3a2950 !important;
}
a.zC1IEMPm:hover,
a.zC1IEMPm:focus,
a.zC1IEMPm.CN1zpqQHL {
  color: #105636 !important;
}
a.P7FZcMTGb:hover,
a.P7FZcMTGb:focus,
a.P7FZcMTGb.CN1zpqQHL {
  color: #055161 !important;
}
a.FUc1SV06Ka:hover,
a.FUc1SV06Ka:focus,
a.FUc1SV06Ka.CN1zpqQHL {
  color: #664d00 !important;
}
a.yDEEA8yNJ:hover,
a.yDEEA8yNJ:focus,
a.yDEEA8yNJ.CN1zpqQHL {
  color: #570f16 !important;
}
a.yocE9hxT:hover,
a.yocE9hxT:focus,
a.yocE9hxT.CN1zpqQHL {
  color: #c7c7c7 !important;
}
a.xsIyJe:hover,
a.xsIyJe:focus,
a.xsIyJe.CN1zpqQHL {
  color: #000000 !important;
}
a:is(#xp7T7eDcO7, #lgl0jM, #LZ3kex8Z, #laqIIYHqE, #O1PDYxKuw, #Ym7Nd888, #vh9w1xYaA2Y, #I1f1QgOI, #oJvSrqgR, #fFtTC44h7M, #HrzNU0, #GA2gt0nH99, #HUlf59Ys, #IYtdanW7s, #dH4UBzyxwF, #xhgDIT, #Dtfxk3, #zC1IEMPm, #P7FZcMTGb, #FUc1SV06Ka, #yDEEA8yNJ, #lCA7wme, #dzIhLL, #yocE9hxT, #fZUAq9H4Khv, #ot7MFfaceY0, #SPghxLlKPZ, #Zu7vEHl4, #dRW2gF, #b425Sbh, #D3aF4u, #pwNvMyQZq1, #gekFpe, #eqhuaJ, #RVDBgxQNgIr, #jWPa1s, #t9pTcjJMqZA, #h2YJvK8EnZg, #vBbG1iEFv, #RUOn4Q8A, #uEYxA1HS, #BexyUgvNI, #Frau1Pe8a, #Niyo9G, #xsIyJe):not(.IBMfw14):not(.oJMNanJCZ):not([role]):not(.yjBW24l) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#xp7T7eDcO7, #lgl0jM, #LZ3kex8Z, #laqIIYHqE, #O1PDYxKuw, #Ym7Nd888, #vh9w1xYaA2Y, #I1f1QgOI, #oJvSrqgR, #fFtTC44h7M, #HrzNU0, #GA2gt0nH99, #HUlf59Ys, #IYtdanW7s, #dH4UBzyxwF, #xhgDIT, #Dtfxk3, #zC1IEMPm, #P7FZcMTGb, #FUc1SV06Ka, #yDEEA8yNJ, #lCA7wme, #dzIhLL, #yocE9hxT, #fZUAq9H4Khv, #ot7MFfaceY0, #SPghxLlKPZ, #Zu7vEHl4, #dRW2gF, #b425Sbh, #D3aF4u, #pwNvMyQZq1, #gekFpe, #eqhuaJ, #RVDBgxQNgIr, #jWPa1s, #t9pTcjJMqZA, #h2YJvK8EnZg, #vBbG1iEFv, #RUOn4Q8A, #uEYxA1HS, #BexyUgvNI, #Frau1Pe8a, #Niyo9G, #xsIyJe):not(.IBMfw14):not(.oJMNanJCZ):not([role]):not(.yjBW24l):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.ZLk4iEdBF .IBMfw14.CN1zpqQHL {
  color: #8ac926;
}
.ZLk4iEdBF .IBMfw14:not(.CN1zpqQHL) {
  color: #232323;
}
.IlXIVRv {
  background-color: #70c770;
}
.bAU35lAn {
  background-color: #0aa3c2;
}
.kcwSEsmB {
  background-color: #cc9900;
}
.wBqbE3V {
  background-color: #ae1e2c;
}
.MVFB33yeh0A .yNpbLL2G5A:not(.sg7AZrid) {
  border-radius: 100px;
}
.qVVAKhKwfL li a {
  border-radius: 100px !important;
}
.qVVAKhKwfL li.CN1zpqQHL .yNpbLL2G5A {
  background-color: #8ac926;
  border-color: #8ac926;
  color: #ffffff;
}
.qVVAKhKwfL li.CN1zpqQHL .yNpbLL2G5A:focus {
  box-shadow: none;
}
.ZLk4iEdBF .IBMfw14 {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #8ac926;
}
.lGwgTX.OBYuZKyQGlo .Z5Oya2w6,
.lGwgTX.OBYuZKyQGlo .NtkzzByj {
  color: #e3f4c7;
}
.lGwgTX.xnm2a80s .Z5Oya2w6,
.lGwgTX.xnm2a80s .NtkzzByj {
  color: #68e3aa;
}
.lGwgTX.y08ZS1aRxey .Z5Oya2w6,
.lGwgTX.y08ZS1aRxey .NtkzzByj {
  color: #55dbf6;
}
.lGwgTX.gksH9QtIB3 .Z5Oya2w6,
.lGwgTX.gksH9QtIB3 .NtkzzByj {
  color: #ffe599;
}
.lGwgTX.gaEW0rdHSP5 .Z5Oya2w6,
.lGwgTX.gaEW0rdHSP5 .NtkzzByj {
  color: #e56773;
}
/* Scroll to top button*/
.oHvPpmN5zor {
  display: none;
}
.LNODHR {
  font-family: 'Roboto Flex', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.LNODHR > .TYFqcmb {
  font-size: 1.75rem;
}
.LNODHR:hover,
.LNODHR:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #8ac926 !important;
}
.LNODHR:-webkit-input-placeholder {
  font-family: 'Roboto Flex', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.LNODHR:-webkit-input-placeholder > .TYFqcmb {
  font-size: 1.75rem;
}
blockquote {
  border-color: #8ac926;
}
/* Forms */
.B8Es7u6 .UMj0o6V .yNpbLL2G5A {
  border-radius: 100px !important;
}
.B8Es7u6 .UMj0o6V .yNpbLL2G5A:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.B8Es7u6 .UMj0o6V button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.B8Es7u6 .UMj0o6V button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.bfPo1xVGA li:hover,
.bfPo1xVGA li.N74CrAB5 {
  background-color: #8ac926;
  color: #ffffff;
}
.h0NVzkLom {
  transition: 0.25s ease;
}
.h0NVzkLom:hover {
  border-color: #8ac926;
}
.bfPo1xVGA .NcjBecGhFR,
.h0NVzkLom.L3hHq87:after,
.h0NVzkLom.Fr8JNxk:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.bfPo1xVGA:hover .NcjBecGhFR,
.h0NVzkLom.L3hHq87:hover:after,
.h0NVzkLom.Fr8JNxk:hover:after {
  border-top-color: #8ac926;
  border-bottom-color: #8ac926;
}
.Wx7ce3p .w6XOQhdOp td.kV9HTg7L8eW,
.Wx7ce3p .w6XOQhdOp td.UeU0DOj,
.Wx7ce3p .KBJ3kl74PK3 .sKiF4ce > div > div.UeU0DOj {
  color: #000000 !important;
  background-color: #8ac926 !important;
  box-shadow: none !important;
}
.Wx7ce3p .w6XOQhdOp td:hover,
.Wx7ce3p .KBJ3kl74PK3 .sKiF4ce > div > div:hover {
  color: #ffffff !important;
  background: #6a4c93 !important;
  box-shadow: none !important;
}
.vE3J3QGAF78 {
  background-image: none !important;
}
.oJujtdwn:not(section),
.GfmjLo7o {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.oJujtdwn,
.oJujtdwn:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%238ac926' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.oJujtdwn:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .nUu9k2lEH {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .nUu9k2lEH {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .PXlnHTv0 {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .PXlnHTv0 {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.D2Dixf {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.D2Dixf .oJMNanJCZ:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .D2Dixf .l3oEqStsi {
    transform: scale(0.8);
  }
}
.D2Dixf .ckSwY3h6 {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.D2Dixf .ckSwY3h6 img {
  max-width: 100%;
  max-height: 100%;
}
.D2Dixf .ckSwY3h6 .yjBW24l {
  line-height: inherit !important;
}
.D2Dixf .ckSwY3h6 .E5YFuUm a {
  outline: none;
}
.D2Dixf .FzDtRCVkJ {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.D2Dixf .FzDtRCVkJ .rXEYR2daG {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.D2Dixf .FzDtRCVkJ .rXEYR2daG .IBMfw14 {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.D2Dixf .FzDtRCVkJ .rXEYR2daG .IBMfw14:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.D2Dixf .FzDtRCVkJ .AkMI9EoiN .IBMfw14::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .D2Dixf .FzDtRCVkJ .AkMI9EoiN .IBMfw14::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.D2Dixf .FzDtRCVkJ .oJMNanJCZ {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.D2Dixf .FzDtRCVkJ .oJMNanJCZ:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .D2Dixf .FzDtRCVkJ {
    padding-left: 1.5rem;
  }
}
.D2Dixf .IBMfw14 {
  width: fit-content;
  position: relative;
}
.D2Dixf .E5YFuUm {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .D2Dixf .E5YFuUm {
    padding-left: 0;
  }
}
.D2Dixf .yjBW24l {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .D2Dixf .bmjy5T3UvH {
    padding-bottom: 0.5rem;
  }
}
.D2Dixf .bmjy5T3UvH .h0Ud0tf5.FJRN4mgRW44::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.D2Dixf .nUu9k2lEH {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .D2Dixf .nUu9k2lEH {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .D2Dixf .nUu9k2lEH {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.D2Dixf .TXjlSZOg6 {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.D2Dixf .odCfkXtc {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.D2Dixf .rXEYR2daG:focus,
.D2Dixf .IBMfw14:focus {
  outline: none;
}
.D2Dixf .uxE643 .odCfkXtc .oJMNanJCZ {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.D2Dixf .uxE643 .odCfkXtc .oJMNanJCZ::after {
  right: 0.5rem;
}
.D2Dixf .uxE643 .odCfkXtc .oJMNanJCZ .TYFqcmb {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.D2Dixf .uxE643 .odCfkXtc .oJMNanJCZ .TYFqcmb:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.D2Dixf .h2CTAjx .odCfkXtc .oJMNanJCZ:before {
  display: none;
}
.D2Dixf .h2CTAjx .uxE643 .odCfkXtc .oJMNanJCZ {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.D2Dixf .nhwiwyFdde3 {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.D2Dixf .nhwiwyFdde3.oroZnla9mPJ {
  transition: all 0.3s;
}
.D2Dixf .nhwiwyFdde3 .oJMNanJCZ {
  padding: 0.5rem 1.8rem;
}
.D2Dixf .nhwiwyFdde3 .E5YFuUm img {
  min-width: 6rem;
  object-fit: cover;
}
.D2Dixf .nhwiwyFdde3 .PkhdImESGF {
  z-index: 1;
  justify-content: flex-end;
}
.D2Dixf .nhwiwyFdde3.h2CTAjx {
  justify-content: center;
}
.D2Dixf .nhwiwyFdde3.h2CTAjx .rXEYR2daG .IBMfw14::before {
  display: none;
}
.D2Dixf .nhwiwyFdde3.h2CTAjx.oroZnla9mPJ .odCfkXtc {
  top: 0;
}
@media (min-width: 992px) {
  .D2Dixf .nhwiwyFdde3.h2CTAjx.oroZnla9mPJ:not(.wAQ3s2bUKXg) .PkhdImESGF {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.D2Dixf .nhwiwyFdde3.h2CTAjx .odCfkXtc .nIOOWhF0B {
  left: 0 !important;
}
.D2Dixf .nhwiwyFdde3.h2CTAjx .odCfkXtc .oJMNanJCZ:after {
  right: auto;
}
.D2Dixf .nhwiwyFdde3.h2CTAjx .odCfkXtc .FJRN4mgRW44[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.D2Dixf .nhwiwyFdde3.h2CTAjx ul.FzDtRCVkJ li {
  margin: auto;
}
.D2Dixf .nhwiwyFdde3.h2CTAjx .odCfkXtc .oJMNanJCZ {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.D2Dixf .nhwiwyFdde3.h2CTAjx .hpRpBqfo {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .D2Dixf .nhwiwyFdde3 {
    min-height: 72px;
  }
  .D2Dixf .nhwiwyFdde3 .E5YFuUm img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .D2Dixf .nhwiwyFdde3 .rXEYR2daG .IBMfw14::before {
    display: none;
  }
  .D2Dixf .nhwiwyFdde3.oroZnla9mPJ .odCfkXtc {
    top: 0;
  }
  .D2Dixf .nhwiwyFdde3 .odCfkXtc .nIOOWhF0B {
    left: 0 !important;
  }
  .D2Dixf .nhwiwyFdde3 .odCfkXtc .oJMNanJCZ:after {
    right: auto;
  }
  .D2Dixf .nhwiwyFdde3 .odCfkXtc .FJRN4mgRW44[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .D2Dixf .nhwiwyFdde3 .odCfkXtc .oJMNanJCZ {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .D2Dixf .nhwiwyFdde3 .ckSwY3h6 {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .D2Dixf .nhwiwyFdde3 .l3oEqStsi {
    flex-basis: auto;
  }
  .D2Dixf .nhwiwyFdde3 .hpRpBqfo {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.D2Dixf .nhwiwyFdde3.wAQ3s2bUKXg .E5YFuUm img {
  height: 2rem;
}
.D2Dixf .oJMNanJCZ.CN1zpqQHL,
.D2Dixf .oJMNanJCZ:active {
  background-color: transparent;
}
.D2Dixf .R8eoAKpG .FzDtRCVkJ .IBMfw14 {
  padding: 0;
}
.D2Dixf .bmjy5T3UvH .h0Ud0tf5.FJRN4mgRW44 {
  margin-right: 1.667em;
}
.D2Dixf .bmjy5T3UvH .h0Ud0tf5.FJRN4mgRW44[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.D2Dixf .nhwiwyFdde3.R8eoAKpG .uxE643 .odCfkXtc {
  background: #ffffff;
}
.D2Dixf .nhwiwyFdde3.R8eoAKpG .uxE643 .odCfkXtc .nIOOWhF0B {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.D2Dixf .nhwiwyFdde3 .uxE643.AkMI9EoiN > .odCfkXtc {
  display: flex;
}
.D2Dixf ul.FzDtRCVkJ {
  flex-wrap: wrap;
}
.D2Dixf .Yuwp4sl {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .D2Dixf .Yuwp4sl {
    text-align: left;
  }
}
.D2Dixf button.l3oEqStsi {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.D2Dixf button.l3oEqStsi .I4YurBi5 span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.D2Dixf button.l3oEqStsi .I4YurBi5 span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.D2Dixf button.l3oEqStsi .I4YurBi5 span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.D2Dixf button.l3oEqStsi .I4YurBi5 span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.D2Dixf button.l3oEqStsi .I4YurBi5 span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.D2Dixf nav.oroZnla9mPJ .I4YurBi5 span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.D2Dixf nav.oroZnla9mPJ .I4YurBi5 span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.D2Dixf nav.oroZnla9mPJ .I4YurBi5 span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.D2Dixf nav.oroZnla9mPJ .I4YurBi5 span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.D2Dixf .H5OExWfX43E {
  padding: 0 1rem;
}
.D2Dixf a.IBMfw14 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.D2Dixf .hpRpBqfo {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .D2Dixf .hpRpBqfo {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .D2Dixf .nhwiwyFdde3 {
    height: 70px;
  }
  .D2Dixf .nhwiwyFdde3.oroZnla9mPJ {
    height: auto;
  }
  .D2Dixf .rXEYR2daG .IBMfw14:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.D2Dixf .nhwiwyFdde3 .uxE643 > .odCfkXtc {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.D2Dixf .nhwiwyFdde3 .uxE643 > .odCfkXtc .oJMNanJCZ {
  line-height: 1 !important;
}
.D2Dixf .nhwiwyFdde3 .uxE643 > .odCfkXtc .uxE643 .oJMNanJCZ {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.D2Dixf .nhwiwyFdde3 .uxE643 > .odCfkXtc .uxE643 .oJMNanJCZ::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.D2Dixf .nhwiwyFdde3 .uxE643 > .odCfkXtc .uxE643.AkMI9EoiN .oJMNanJCZ::after {
  transform: rotate(0deg);
}
.D2Dixf .MVFB33yeh0A {
  margin: -0.6rem -0.6rem;
}
.D2Dixf .l3oEqStsi {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .D2Dixf .ckSwY3h6 {
    margin-right: auto;
  }
  .D2Dixf .PkhdImESGF {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .D2Dixf .FzDtRCVkJ .rXEYR2daG .IBMfw14::after {
    margin-left: 10px;
  }
  .D2Dixf .FzDtRCVkJ .oJMNanJCZ:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .D2Dixf .nhwiwyFdde3 .uxE643 > .odCfkXtc {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .D2Dixf .nhwiwyFdde3 .uxE643 > .odCfkXtc .oJMNanJCZ {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .D2Dixf .nhwiwyFdde3 .uxE643 > .odCfkXtc .uxE643 .oJMNanJCZ {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .D2Dixf .nhwiwyFdde3 .uxE643 > .odCfkXtc .uxE643 .oJMNanJCZ::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .D2Dixf .nhwiwyFdde3 .uxE643 > .odCfkXtc .uxE643.AkMI9EoiN .oJMNanJCZ::after {
    transform: rotate(180deg);
  }
  .D2Dixf .nhwiwyFdde3 .uxE643 > .odCfkXtc .nIOOWhF0B {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .D2Dixf .nhwiwyFdde3 .uxE643.AkMI9EoiN > .odCfkXtc {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .D2Dixf .PkhdImESGF {
    padding: 1rem;
  }
}
.MKO9kL8rHB {
  display: flex;
}
@media (min-width: 768px) {
  .MKO9kL8rHB {
    align-items: flex-end;
  }
  .MKO9kL8rHB .SbLvF9HC {
    justify-content: flex-start;
  }
  .MKO9kL8rHB .V1tEcv {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .MKO9kL8rHB .V1tEcv {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .MKO9kL8rHB {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .MKO9kL8rHB .WyqrO7aj5q {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .MKO9kL8rHB .V1tEcv {
    width: 100%;
  }
}
.MKO9kL8rHB .Sbe4mzd.XQJikcFsU {
  display: none;
}
.MKO9kL8rHB .Sbe4mzd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("Ol6Fh5c.jpg");
}
.MKO9kL8rHB .XMLlsrHRFr,
.MKO9kL8rHB .ZujlHO {
  text-align: left;
  color: #ffc091;
}
.MKO9kL8rHB .giRw5bgb,
.MKO9kL8rHB .MVFB33yeh0A {
  text-align: left;
}
.wJSDRaq {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.wJSDRaq .m7s4dUigEy3 iframe {
  width: 100%;
}
.wJSDRaq .Sbe4mzd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.wJSDRaq .XMLlsrHRFr,
.wJSDRaq .ZujlHO,
.wJSDRaq .giRw5bgb {
  text-align: center;
}
.qENvNGyl {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.qENvNGyl .oquiXF:focus,
.qENvNGyl span:focus {
  outline: none;
}
.qENvNGyl .PXlnHTv0 {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.qENvNGyl .KWXrjUI {
  max-width: 800px;
}
.qENvNGyl .oquiXF {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .qENvNGyl .oquiXF {
    min-height: 45px;
  }
}
.G3fhaR {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.G3fhaR .Sbe4mzd.XQJikcFsU {
  display: none;
}
.G3fhaR .Sbe4mzd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.G3fhaR .jB8YYH {
  background: #ffffff;
}
@media (max-width: 767px) {
  .G3fhaR .jB8YYH {
    padding: 2rem 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .G3fhaR .jB8YYH {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .G3fhaR .jB8YYH {
    padding: 4rem;
  }
}
.G3fhaR .giRw5bgb,
.G3fhaR .MVFB33yeh0A {
  color: #000000;
  text-align: left;
}
.G3fhaR .hynT8sa2,
.G3fhaR .hicrIDu762Y {
  text-align: left;
  color: #000000;
}
.ZpHWcbCd1kG {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.ZpHWcbCd1kG .iMY4wg41 img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.ZpHWcbCd1kG .iMY4wg41 {
  margin-bottom: 2rem;
}
.ZpHWcbCd1kG .hynT8sa2,
.ZpHWcbCd1kG .TXjlSZOg6 {
  color: #000000;
}
.ZpHWcbCd1kG .Kbozssefr {
  color: #000000;
  text-align: center;
}
.ZpHWcbCd1kG .KWXrjUI {
  max-width: 800px;
}
.ZpHWcbCd1kG .XMLlsrHRFr {
  color: #000000;
}
.ZpHWcbCd1kG .hynT8sa2,
.ZpHWcbCd1kG .HrUu87Kt {
  text-align: center;
}
.ZpHWcbCd1kG .HrUu87Kt {
  display: flex;
  justify-content: center;
}
.VsfYn8PiO1k .Sbe4mzd.XQJikcFsU {
  display: none;
}
.VsfYn8PiO1k .Sbe4mzd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("Ol6Fh5c.jpg");
}
.mJDauw6zA {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.mJDauw6zA .oquiXF:focus,
.mJDauw6zA span:focus {
  outline: none;
}
.mJDauw6zA .oquiXF {
  cursor: pointer;
}
.mJDauw6zA .L7UOaEmhqu {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .mJDauw6zA .L7UOaEmhqu {
    grid-row-gap: 1rem;
  }
}
.mJDauw6zA .HifDTm53kO,
.mJDauw6zA .Nmy3bSrgoIw {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .mJDauw6zA .HifDTm53kO,
  .mJDauw6zA .Nmy3bSrgoIw {
    gap: 0 1rem;
  }
}
.mJDauw6zA .XMLlsrHRFr {
  color: #000000;
}
.mJDauw6zA .giRw5bgb,
.mJDauw6zA .MVFB33yeh0A {
  color: #000000;
}
.mJDauw6zA .KWXrjUI {
  max-width: 800px;
}
.mJDauw6zA .nUu9k2lEH,
.mJDauw6zA .PXlnHTv0 {
  overflow: hidden;
}
.mJDauw6zA .L7UOaEmhqu {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.mJDauw6zA .ynQxSnK {
  display: flex;
  justify-content: center;
  align-items: center;
}
.mJDauw6zA .ynQxSnK img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .mJDauw6zA .ynQxSnK img {
    min-width: 35vw;
  }
}
.mJDauw6zA .HifDTm53kO,
.mJDauw6zA .Nmy3bSrgoIw {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.mJDauw6zA .HifDTm53kO {
  align-items: flex-end;
}
.mJDauw6zA .Nmy3bSrgoIw {
  align-items: flex-start;
}
.rXMS33Al8hC {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.rXMS33Al8hC .C3pAWfI {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.rXMS33Al8hC img,
.rXMS33Al8hC .TVnD7G {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.rXMS33Al8hC .oquiXF:focus,
.rXMS33Al8hC span:focus {
  outline: none;
}
.rXMS33Al8hC .oquiXF {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .rXMS33Al8hC .oquiXF {
    margin-bottom: 1rem;
  }
}
.rXMS33Al8hC .iMY4wg41 {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.rXMS33Al8hC .XMLlsrHRFr {
  color: #232323;
}
.rXMS33Al8hC .giRw5bgb,
.rXMS33Al8hC .MVFB33yeh0A {
  color: #232323;
}
.rXMS33Al8hC .yedHHv9LfI {
  color: #232323;
}
.rXMS33Al8hC .KWXrjUI {
  max-width: 800px;
}
.VbhbdKg2KUk {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.VbhbdKg2KUk .Sbe4mzd.XQJikcFsU {
  display: none;
}
.VbhbdKg2KUk .Sbe4mzd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.VbhbdKg2KUk .jB8YYH {
  background: #ff595e;
}
@media (max-width: 767px) {
  .VbhbdKg2KUk .jB8YYH {
    padding: 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .VbhbdKg2KUk .jB8YYH {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .VbhbdKg2KUk .jB8YYH {
    padding: 4rem;
  }
}
.VbhbdKg2KUk .giRw5bgb,
.VbhbdKg2KUk .MVFB33yeh0A {
  color: #ffd7ef;
}
.VbhbdKg2KUk .hynT8sa2,
.VbhbdKg2KUk .hicrIDu762Y {
  text-align: center;
  color: #000000;
}
.Kmgk5BpzohZ {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.Kmgk5BpzohZ .TYFqcmb {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.Kmgk5BpzohZ .EIN2CYcDd {
  border: none;
}
.Kmgk5BpzohZ .gO2vjp {
  padding: 0rem;
}
@media (max-width: 767px) {
  .Kmgk5BpzohZ .gO2vjp {
    padding: 0rem;
  }
}
.Kmgk5BpzohZ .xOTkOJAGcxj {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.Kmgk5BpzohZ .XBZUbvNY {
  padding: 0;
}
.Kmgk5BpzohZ .h5GFtNToZuT {
  height: 100%;
}
.Kmgk5BpzohZ img {
  height: 100%;
  object-fit: cover;
}
.Kmgk5BpzohZ .h2CTAjx span {
  transform: rotate(0deg);
}
.Kmgk5BpzohZ .MgYr7R {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.Kmgk5BpzohZ p {
  margin-bottom: 0.3rem;
}
.Kmgk5BpzohZ .hlJllAGm {
  color: #000000;
}
.Kmgk5BpzohZ .i9uOOce .gO2vjp {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.Kmgk5BpzohZ .i9uOOce {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .Kmgk5BpzohZ .i9uOOce {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .Kmgk5BpzohZ .i9uOOce {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.Kmgk5BpzohZ .vHTreix {
  color: #000000;
}
.Kmgk5BpzohZ .XMLlsrHRFr {
  text-align: center;
  color: #000000;
}
.Kmgk5BpzohZ .ZujlHO {
  color: #000000;
  text-align: center;
}
.Kmgk5BpzohZ .hlJllAGm,
.Kmgk5BpzohZ .TYFqcmb {
  color: #000000;
}
.XZRsZ1 {
  background-image: url("YezicvuUMu.jpeg");
  overflow: hidden;
}
.oqe3IxsHmpe {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.oqe3IxsHmpe .Sbe4mzd.XQJikcFsU {
  display: none;
}
.oqe3IxsHmpe .Sbe4mzd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.oqe3IxsHmpe .hKvt1F5 .FJ6ey4bueW {
  width: 100%;
  display: block;
}
.oqe3IxsHmpe .hKvt1F5 .hynT8sa2 {
  z-index: 1;
}
.oqe3IxsHmpe .FJ6ey4bueW {
  color: #8AC926;
  text-align: center;
}
.oqe3IxsHmpe .t9492G {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .oqe3IxsHmpe * {
    text-align: center !important;
  }
  .oqe3IxsHmpe .tBTbbG7Vkb {
    margin-bottom: 2rem;
  }
}
.oqe3IxsHmpe .KWXrjUI {
  max-width: 800px;
}
.oqe3IxsHmpe .Kbozssefr {
  text-align: center;
}
.oqe3IxsHmpe .hynT8sa2,
.oqe3IxsHmpe .BdCI6qkA {
  text-align: center;
}
.RcShbfR5X {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.RcShbfR5X .C3pAWfI {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.RcShbfR5X img,
.RcShbfR5X .TVnD7G {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.RcShbfR5X .oquiXF:focus,
.RcShbfR5X span:focus {
  outline: none;
}
.RcShbfR5X .oquiXF {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .RcShbfR5X .oquiXF {
    margin-bottom: 1rem;
  }
}
.RcShbfR5X .iMY4wg41 {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.RcShbfR5X .MVFB33yeh0A {
  margin-top: auto !important;
}
.RcShbfR5X .XMLlsrHRFr {
  color: #000000;
}
.RcShbfR5X .giRw5bgb,
.RcShbfR5X .MVFB33yeh0A {
  color: #000000;
  text-align: center;
}
.RcShbfR5X .yedHHv9LfI {
  color: #000000;
  text-align: center;
}
.RcShbfR5X .KWXrjUI {
  max-width: 800px;
}
.Q6H4qy {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.Q6H4qy .Sbe4mzd.XQJikcFsU {
  display: none;
}
.Q6H4qy .Sbe4mzd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.Q6H4qy .QAV20xHE {
  background: #1778f2;
  color: #ffffff;
}
.Q6H4qy .QAV20xHE:hover {
  background: #0b60cb;
}
.Q6H4qy .n7JmZgp8vk {
  background: #1da1f2;
  color: #ffffff;
}
.Q6H4qy .n7JmZgp8vk:hover {
  background: #0c85d0;
}
.Q6H4qy .PxYIPWg {
  background: #f00075;
  color: #ffffff;
}
.Q6H4qy .PxYIPWg:hover {
  background: #bd005c;
}
.Q6H4qy .mcaeibWjIfd {
  background: #000000;
  color: #ffffff;
}
.Q6H4qy .mcaeibWjIfd:hover {
  background: #000000;
}
.Q6H4qy .TXjlSZOg6 {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.Q6H4qy [class^="socicon-"]:before,
.Q6H4qy [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.c7Lzncszj {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.c7Lzncszj .y5PenzamG {
  background-color: #ffffff;
  opacity: 0.4;
}
.c7Lzncszj form .MVFB33yeh0A {
  text-align: center;
  width: 100%;
}
.c7Lzncszj form .MVFB33yeh0A .yNpbLL2G5A {
  display: inline-flex;
}
@media (max-width: 991px) {
  .c7Lzncszj form .MVFB33yeh0A .yNpbLL2G5A {
    width: 100%;
  }
}
.c7Lzncszj .KWXrjUI {
  max-width: 800px;
}
.IPSuRBvJ9c {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.IPSuRBvJ9c .Sbe4mzd.XQJikcFsU {
  display: none;
}
.IPSuRBvJ9c .Sbe4mzd {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.IPSuRBvJ9c .giRw5bgb {
  color: #000000;
}
.IPSuRBvJ9c .ZujlHO {
  color: #ffffff;
  text-align: left;
}
.IPSuRBvJ9c .er7EKTe {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .IPSuRBvJ9c .er7EKTe {
    margin-bottom: 2rem;
  }
}
.IPSuRBvJ9c .ZujlHO,
.IPSuRBvJ9c .er7EKTe {
  color: #000000;
}
.IPSuRBvJ9c .lNeus5F {
  height: 30rem;
  position: relative;
  border-radius: 2rem;
}
.IPSuRBvJ9c .lNeus5F iframe {
  height: 100%;
  width: 100%;
  border-radius: 2rem;
}
.IPSuRBvJ9c .lNeus5F [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.IPSuRBvJ9c .lNeus5F[data-state] {
  background: #e9e5dc;
}
.IPSuRBvJ9c .lNeus5F[data-state="loading"] [data-state-details] {
  display: none;
}
.gBf0x8 {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #000000;
  overflow: hidden;
}
